/* FILE: education.css
**
** This file contains the styles used for education section of website.
**
** AUTHOR: Richard A. Yancy
** DATE  : 20-MAY-2012
*/

/************************************************************************/
/* SPANS */
/************************************************************************/

span.school-header-span
{
	display: inline;
	color: #BD0909;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	font-size: 36px;
}

span.morehouse-header-span
{
	display: inline;
	color: #BD0909;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	font-size: 36px;
}

/************************************************************************/
/* DIV */
/************************************************************************/

div.education-block-center-div
{
	text-align: center;
	border-top-width: thin;
	border-right-width: 0px;
	border-bottom-width: thin;
	border-left-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}

div.lehigh-div
{
	display: inline-block;
	width: 98%;
	text-align: left;
	float: none;
	clear: both;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 5px;
}

div.lehigh-main-div
{
	display: block;
	text-align: left;
	float: none;
	width: 100%;
	background-color: #FFFFCC;
}

div.morehouse-div
{
	display: inline-block;
	text-align: left;
	float: right;
	left: 0;
	width: 50%;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 5px;
}

div.morehouse-main-div
{
	display: block;
	text-align: left;
	float: none;
	width: 100%;
	background-image: url("../images/marble_background.jpg");
	background-repeat: repeat;
}

div.school-div
{
	display: inline-block;
	text-align: left;
	float: left;
	width: 45%;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 5px;
}

div.school-header-div
{
	display: block;
	text-align: center;
	float: none;
	width: 100%;
	vertical-align: top;
}

div.school-main-div
{
	display: block;
	text-align: left;
	float: none;
	width: 100%;
}

div.school-left-div
{
	width: 35%;
	border-width: 0px;
	float: left;
	margin-right: 5px;
	padding-right: 5px;
}

div.school-right-div
{
	width: 60%;
	border-width: 0px;
	float: right;
	margin-left: 5px;
	padding-left: 5px;
}

/************************************************************************/
/* Images */
/************************************************************************/

img.chain-img
{
	display: inline;
	width: 75px;
	height: 100px;
	float: left;
}

img.graves-hall-img
{
	display: inline;
	width: 200px;
	height: 100px;
	float: right;
}

img.house-img
{
	display: inline;
	width: 75px;
	height: 75px;
	float: none;
}

img.lehighu-img
{
	display: inline;
	width: 255px;
	height: 65px;
	float: left;
}

img.morehouse-img
{
	display: inline;
	width: 150px;
	height: 150px;
	float: left;
}

img.morehouse-logo-img
{
	display: inline;
	width: 200px;
	height: 200px;
	float: left;
}

img.morehouse-main-img
{
	display: inline;
	width: 100px;
	height: 100px;
	float: none;
}

img.packard-lab-img
{
	display: inline;
	width: 200px;
	height: 75px;
	float: right;
}

img.pencil-icon-img
{
	display: inline;
	width: 15px;
	height: 25px;
	float: none;
	vertical-align: middle;
}

img.school-img
{
	display: inline;
	width: 100px;
	height: 100px;
	float: left;
}

img.school-main-img
{
	display: inline;
	width: 100px;
	height: 100px;
	float: none;
}

img.school-section-img
{
	display: inline;
	width: 30px;
	height: 30px;
	float: none;
}

img.txt-education-img
{
	display: inline;
	width: 175px;
	height: 30px;
	float: none;
	text-align: center;
}

img.txt-lehigh-img
{
	display: inline;
	width: 200px;
	height: 50px;
	float: left;
}

img.txt-lehigh-university-img
{
	display: inline;
	width: 300px;
	height: 100px;
	float: right;
}

img.txt-morehouse-college-img
{
	display: inline;
	width: 300px;
	height: 100px;
	float: none;
}

img.txt-school-img
{
	display: inline;
	width: 200px;
	height: 50px;
	float: none;
}

img.txt-school-header-img
{
	display: inline;
	width: 300px;
	height: 50px;
	float: none;
	text-align: center;
}

img.txt-school-section-header-img
{
	display: inline;
	width: 200px;
	height: 50px;
	float: none;
	text-align: center;
}

img.txt-morehouse-img
{
	display: inline;
	width: 200px;
	height: 50px;
	float: none;
}

/************************************************************************/
/* Tables */
/************************************************************************/

/************************************************************************/
/* School Title Table */
/************************************************************************/

table.school-title-table
{
  width: 100%;
  border-width: 0;
}

th.school-title-th
{
  border-style: none;
  font-weight: bold;
  text-align: center;
}

td.school-title-td
{
  border-width: 0;
  border-style: none;
  text-align: center;
}

/************************************************************************/
/* Morehouse Title Table */
/************************************************************************/

table.morehouse-title-table
{
  width: 100%;
  border-width: 0;
}

th.morehouse-title-th
{
  border-style: none;
  font-weight: bold;
  text-align: center;
}

td.morehouse-title-td
{
  border-width: 0;
  border-style: none;
  text-align: center;
}


/* end of file default.css */

